# Generated by Django 2.1.2 on 2018-11-19 12:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0008_auto_20181119_1514'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='number',
            field=models.PositiveIntegerField(default=1, verbose_name='порядковый номер'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='release',
            field=models.FileField(blank=True, upload_to='lesson_upload_folder', verbose_name='релиз'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='release_name',
            field=models.CharField(default='', max_length=255, verbose_name='код релиза'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='video',
            field=models.FileField(blank=True, upload_to='lesson_upload_folder', verbose_name='видеоурок'),
        ),
    ]
